%YAML 1.1
# ROS source-build file
# see REP 141: http://ros.org/reps/rep-0141.html
---
jenkins_job_timeout: 120
jenkins_url: http://jenkins.ros.org
notifications:
  committers: true
  emails:
  - ros-buildfarm-devel@googlegroups.com
  maintainers: true
targets:
  _config:
    apt_mirrors:
    - http://repos.ros.org/repos/building/
  ubuntu:
    vivid:
      amd64:
type: source-build
version: 1
